
#stacks_in_59_page3 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_9_page3 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_9_page3 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_9_page3 {
	margin: 5px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_14_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 414px;
	height: 87px;
	overflow: hidden;
	display: block;
}

/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut1.css Style Sheet
Created: 29, March, 2011
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav {	
}

#nav ul {
	position: relative;
	bottom: 0;
	left: 0;
	background: transparent;
	height: 40px!important;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	background: url(navtransbg.png) top left no-repeat;
}

*:first-child+html #nav ul li {
	display: inline-block;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #999999;
	cursor: pointer;
	display: block;
	font-size: 20px;
	font-weight: 400;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #FFFFFF;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #7299C3;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 172px;
}

#nav ul ul li {
	padding: 0;
	height: 26px;
	width: 172px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #7B8B99;
	color: #000000;
	border-top: 1px solid #FFFFFF !important;
	border-left: 1px solid #FFFFFF !important;
	border-right: 1px solid #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
	height: 26px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: 172px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 26px !important;
	width: 172px !important;
}

#nav ul ul li a:hover {
	background: #EDEDED;
	color: #777777;
	width: 172px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #D60000;
	width: 172px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF !important;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px !important;
}


#stacks_in_170_page3 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_509_page3 {
	margin: 30px 0px 0px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2000_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_2000_page3 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_2000_page3 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_2002_page3 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_2002_page3 iframe,
#uTubestacks_in_2002_page3 object,
#uTubestacks_in_2002_page3 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_out_2002_page3 {
	width: 500px;
	float: left;
}

#stacks_in_2002_page3 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_2003_page3 {
	margin: 30px 0px 0px 40px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2355_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_2355_page3 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_2355_page3 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_2357_page3 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_2357_page3 iframe,
#uTubestacks_in_2357_page3 object,
#uTubestacks_in_2357_page3 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_out_2357_page3 {
	width: 500px;
	float: left;
}

#stacks_in_2357_page3 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_2358_page3 {
	margin: 30px 0px 0px 40px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2898_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_2898_page3 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_2898_page3 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_2904_page3 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_2904_page3 iframe,
#uTubestacks_in_2904_page3 object,
#uTubestacks_in_2904_page3 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_out_2904_page3 {
	width: 500px;
	float: left;
}

#stacks_in_2900_page3 {
	margin: 30px 0px 0px 40px;
}
  #stacks_in_2895_page3{display:none}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_24_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_24_page3 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_24_page3 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_26_page3 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_26_page3 iframe,
#uTubestacks_in_26_page3 object,
#uTubestacks_in_26_page3 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_out_26_page3 {
	width: 500px;
	float: left;
}

#stacks_in_26_page3 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_27_page3 {
	margin: 30px 0px 0px 40px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_507_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_507_page3 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_507_page3 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_505_page3 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_505_page3 iframe,
#uTubestacks_in_505_page3 object,
#uTubestacks_in_505_page3 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_out_505_page3 {
	width: 500px;
	float: left;
}

#stacks_in_505_page3 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_0_page3 {
	margin: 30px 0px 0px 40px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_2_page3 #content {
	font-size: 12px;
	line-height: 16px;
}

#stacks_in_2_page3 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_4_page3 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_4_page3 iframe,
#uTubestacks_in_4_page3 object,
#uTubestacks_in_4_page3 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_out_4_page3 {
	width: 500px;
	float: left;
}

#stacks_in_4_page3 {
	margin: 0px 0px 20px 20px;
}

#stacks_in_5_page3 {
	margin: 30px 0px 0px 40px;
}

#stacks_in_1711_page3 {
	margin: 30px 0px 0px 0px;
}
